@charset "UTF-8";

.breadcrumbs,
.sec-face {
	background-color: #c69c6d;
	color: #fff;
}
.breadcrumbs a,
.breadcrumbs a:visited {
	color: #fff;
}

@media screen and (min-width: 751px){
	.sec-face {
		margin-bottom: 80px;
		height: 400px;
	}
	.sec-face .font-ex {
		font-size: 40px!important;
	}
	.no-gutters .col-4,
	.no-gutters .col-8 {
		padding: 0 0px!important;
	}
}
@media screen and (max-width:750px){
	.sec-face {
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 40px;
	}
	.sec-face .font-ex {
		font-size: 24px!important;
		line-height: 1.4em;
	}
	.no-gutters .col-4,
	.no-gutters .col-8 {
		padding: 0 0px!important;
	}
	
}
@media screen and (min-width: 751px){
	.sec-requirements .inner,
	.sec-reform .inner,
	.sec-homeappli .inner {
		background: url("../../common/images/bg_side.png") repeat-y 8% 0%;
		background-size: 30% auto;
	}
}
@media screen and (max-width:750px){
	.sec-requirements .inner,
	.sec-reform .inner,
	.sec-homeappli .inner {
		background: url("../../common/images/bg_side.png") repeat-y right 0%;
		background-size: 30% auto;
	}
}

@media screen and (min-width: 751px){
	.visual-title {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
		color: #fff;
	}
	.visual-block {
		display: block;
		border-bottom: 1px solid #fff;
		margin: 0 2em 0.5em 2em;
		padding-bottom: 0.5em;
		
	}
}
@media screen and (max-width:750px){
	.visual-title {
		margin-bottom: 20px;
		color: #fff;
	}
	.visual-title h3 {
		padding: 0.6em 0;
	}
	.visual-block {
		display: block;
		border-bottom: 1px solid #fff;
		margin: 0 2em 0.5em 2em;
		padding-bottom: 0.5em;
		
	}
}

.bg-arc {
	background-color: #dfb750;
}
.bg-reform {
	background-color: #7ebf2d;
}
.bg-homeappli {
	background-color: #78cfdb;
}
.subtitle {
	display: inline-block;
	padding: 0.3em 3em;
	text-align: center;
	margin-bottom: 1em;
}